@charset "utf-8";

/* 	Parts design                                  
---------------------------------------------------------- */
/* 	Design menu
-------------------------- /
Link style 

Clearfix Property
-----------------------------------------------Design menu */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-table;
}
/* Hides from IE-mac \*/  
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
/* End hide from IE-mac */


.bnrBox {
	margin: 20px auto;
	text-align: center;
	width: 100%;
}

.bnrBox a:hover {
	opacity: 0.6;
}



/* 	Link style
---------------------------------------------------------- */
a:link {
	color: #336699;
}

a:visited {
	color: #336699;
}

a:hover {
	text-decoration: none;
	color: #008b6d;
}

a:focus {
}

a:active {
}

.searchBtn:hover,
.img a:hover,
.formBtn a:hover {
	filter: alpha(opacity=70);
	-moz-opacity:0.70;
	opacity:0.70;
}

a.blank{
	padding: 0 15px 0 0;
	background: url(../images/icon_blank_s.gif) no-repeat right center;
}

a.pdf{
	padding: 0 15px 0 0;
	background: url(../images/com_ic05.gif) no-repeat right center;
}

a.movie{
	padding: 0 15px 0 0;
	background: url(../images/icon_movie.png) no-repeat right center;
}

a.download{
	padding: 0 15px 0 0;
	background: url(../images/icon_download.png) no-repeat right center;
}


img.blank{
	margin:5px 0 0 3px;
	_margin:1px 0 0 3px;
}

*:first-child+html img.blank{ 
	margin:1px 0 0 3px;
}

b { 
font-weight:900;
}

.small {
	font-size: 80%;
}

.large {
	font-size: 120%;
}

.bold {
	font-weight: bold;
}

sup {
	font-size: 70%;
	vertical-align: top;
	position: relative;
	top: -0.3em;
}



/* 	Font style 
---------------------------------------------------------- */
body {
	color: #333333;
	/*font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";*/
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Arial, Helvetica, sans-serif, Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	/*font-size: 84;*/
	font-size: 78%;
	background-color: #FFFFFF;
	line-height: 1.8em;
}

.heading00 {
	clear: both;
	width: 960px;
	margin: 0 auto 15px auto;
	padding-bottom:15px;
	background: url(../images/heading01_bg.gif) repeat-x left bottom;
}

#release .heading00,
#recruit .heading00,
#inquiry .heading00,
#policy .heading00,
#sitemap .heading00,
#siteuse .heading00,
#request .heading00,
#greencommunity .heading00,
#newenergy .heading00,
#international .heading00 {
	margin: 0 auto 20px auto !important;
}

.heading01{
	width: 654px;
	height:60px;
	line-height:60px;
	padding: 0 23px;
	background: url(../images/com_bg06.gif) no-repeat 0 0;
	font-size: 150%;
	font-weight: bold;
	margin:-5px 0 5px -5px;
}


.heading02,
.heading04,
.heading06 {
	clear: both;
}


.heading02,
.heading04 {
	width: 654px;
	height:60px;
	line-height:60px;
	padding: 0 23px;
	background: url(../images/com_bg06.gif) no-repeat 0 0;
	font-size: 150%;
	font-weight: bold;
	margin:-10px 0 5px -5px;
}

.heading06 {
	width: 914px;
	padding: 15px 23px;
	background: url(../images/com_bg07.gif) no-repeat 0 0;
	font-size: 150%;
	font-weight: bold;
	margin:-5px 0 5px -5px;
}

.heading08{
	width: 654px;
	height:43px;
	line-height:43px;
	padding: 0 23px;
	background: url(../images/com_bg08.gif) no-repeat 0 0;
	font-size: 110%;
	font-weight: bold;
	margin:0 0 5px -5px;
}

.heading09{
	width: 670px;
	height:43px;
	line-height:43px;
	padding: 0 15px;
	background: url(../images/com_bg09.gif) no-repeat 0 0;
	font-size: 110%;
	font-weight: bold;
	margin:0 0 10px -5px;
}

.heading10{
	width: 644px;
	height:30px;
	line-height:30px;
	padding: 0 23px;
	background: url(../images/com_bg10.gif) no-repeat 0 0;
	font-size: 110%;
	font-weight: bold;
	margin:0 0 5px 0;
}

.heading11{
	width: 960px;
	height:43px;
	line-height:43px;
	padding: 0 15px;
	background: url(../images/com_bg11.gif) no-repeat 0 0;
	font-size: 110%;
	font-weight: bold;
	margin:0 0 10px -5px;
}


/*-- ▼20150313追加▼ ----------*/
.heading14 {
	clear: both;
	width: 650px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 30px;
	padding-bottom: 5px;
	background: url(../images/com_bg12.gif) repeat-x 0 100%;
	font-size: 110%;
	font-weight: bold;
}

.heading14 span {
	display: block;
	padding-left: 22px;
	background: url(../images/com_bg16.gif) no-repeat 0 0.55em;
	height: 1%;
	color: #006952;
}

.heading15{ /* 20170727追加 */
	background: url(../images/com_bg10.gif) no-repeat 0 0;
	width: 644px;
	padding: 5px 23px 0 23px;
	background-color: #f7f7f7;
	font-size: 110%;
	font-weight: bold;
	margin:0 0 5px 0;
}
.heading15 span { /* 20170727追加 */
	font-size: 12px;
}


/*-- ▼20150213追加▼ ----------*/
.text04 {
	font-weight: bold;
}

.textCenter {
	text-align: center;
}


/* 	Link-style 
---------------------------------------------------------- */


/* 	List style 
---------------------------------------------------------- */
/*--- 20150206追加 ---*/
.linkType07 {
	padding-left: 16px;
	background: url(../images/icon_ar2.gif) no-repeat 0 0.4em;
}


/* 	anchorLink style 
---------------------------------------------------------- */
.anchorLink01 {
	clear: both;
	width: 690px;
	padding: 0 0 15px;
	
}

/* IE6 hacks */ 
* html .anchorLink01 {
	padding: 0 0 30px;
}/* end hacks */

.anchorLink01 ul {
	width: 690px;
	overflow: hidden;
}

.anchorLink01 ul li {
	float: left;
	padding: 0 20px 0 20px;
	margin-left: -10px;
	margin-bottom: 10px;
	border-left: solid 1px #CCCCCC;
	line-height: 1.2;
	background: url(../images/com_ic06.gif) no-repeat 10px center;
}

.anchorLink01 ul li a {
	white-space: nowrap;
}

/* 	articleBlock style 
---------------------------------------------------------- */


/* table 
---------------------------------------------------------- */
.table02 {
	width: 690px;
	margin-bottom: 20px;
}

.borderTop {
	background: url(../images/overview_bg01.gif) repeat-x 0 0;
}

.table02 td,
.table02 th {
	padding: 5px;
	background: url(../images/overview_bg01.gif) repeat-x 0 100%;
}

.table03 {
	width: 950px;
	margin-bottom: 20px;
}

.table03 td,
.table03 th {
	padding: 5px;
	background: url(../images/overview_bg01.gif) repeat-x 0 100%;
}

.table04 {
	width: 690px;
	border: 1px solid #e0e0e0;
	margin-bottom: 20px;
	border-collapse: separate;
	border-spacing: 3px;
}

.table04Type02 {
	width: 950px;
}

.table04Type03 {
	width: 650px;
}

.table04Type04 {
	width: 400px;
}

.table04 th {
	padding: 8px;
	background: #dfeee8;
	text-align: left;
	font-weight: bold;
}

.table04 th.cell03 {
	text-align: center;
}

.table04 td {
	padding: 8px;
	border-bottom: 1px solid #e0e0e0;
}

.table04 .errorCell th,
.table04 .errorCell td {
	background: #ffdfdf;
}

.table04 td.separateCell {
	border-right: 1px solid #e0e0e0;
}

.table04 td.lastCell {
	border-bottom: none;
}

.cell01 {
	text-align: right;
}

.cellType02 th,
.cellType02 td {
	vertical-align: top;
}

.table04 td.cell04 {
	border-bottom: none;
}

.table04 td.cell05 {
	border-top: 1px solid #e0e0e0;
}


.table04 {
	width: 690px;
	border: 1px solid #e0e0e0;
	margin-bottom: 20px;
	border-collapse: separate;
	border-spacing: 1px;
}

/* 201050616追加 */
.table05 {
	width: 690px;
	border: 1px solid #e0e0e0;
	margin-bottom: 5px;
	border-collapse: separate;
	border-spacing: 1px;
}

.table05 th {
	padding: 8px;
	background: #dfeee8;
	text-align: left;
	font-weight: bold;
}

.table05 th.cell03 {
	text-align: center;
}

.table05 td {
	font-size:90%;
	padding: 8px;
	border: 1px solid #e0e0e0;
}

/* 20190418追加 */

.table06 {
	width: 100%;
	border: 1px solid #e0e0e0;
	border-collapse: separate;
	border-spacing: 3px;
}

.table06 th {
	padding: 5px;
	background: #dfeee8;
	text-align: left;
	font-weight: bold;
}

.table06 td {
	padding: 3px;
}

.table06 td.lastCell {
	border-bottom: none;
}


/* newsBlock02 
---------------------------------------------------------- */

/* newsBlock03 
---------------------------------------------------------- */



/* newsBlock04
---------------------------------------------------------- */


/* textBlock02 
 ---------------------------------------- */


/* wrap 
----------------------------------------------------- */


/* col
---------------------------------------------------------- */


/* rightposition
---------------------------------------------------------- */
.rightBlock {
	clear: both;
}

.rightBlock p {
	float: right;
}



/* elementBlock01
---------------------------------------------------------- */




/* block
---------------------------------------------------------- */
.section {
	clear: both;
}

.ml05 {
	padding-left: 5px;
}

.ml10 {
	padding-left: 10px;
}

.ml15 {
	padding-left: 15px;
}

.ml20 {
	padding-left: 20px;
}

.ml25 {
	padding-left: 25px;
}

.ml30 {
	padding-left: 30px;
}

.mb00 {
	padding-bottom: 0px;
}

.mb03 {
	padding-bottom: 3px;
}

.mb05 {
	padding-bottom: 5px;
}

.mb10 {
	padding-bottom: 10px!important;
}

.mb15 {
	padding-bottom: 15px!important;
}

.mb20 {
	padding-bottom: 20px !important;
}

.mb30 {
	padding-bottom: 30px !important;
}

.mb40 {
	padding-bottom: 40px !important;
}

.mb50 {
	margin-bottom: 50px !important;
}
.mb60 {
	margin-bottom: 60px !important;
}
.mb80 {
	margin-bottom: 80px !important;
}
.mb100 {
	margin-bottom: 100px !important;
}

.mbClear {
	margin-bottom: 0 !important;
}

.mlClear {
	margin-left: 0 !important;
}
.mrClear {
	margin-right: 0 !important;
}

.pt10 {
	margin-top: 10px;
}

.pt00 {
	padding-top: 0 !important;
}

.marginL20 {
	margin-left: 20px !important;
}


/* 	Parts style 
---------------------------------------------------------- */
#mainContainer .pageUp {
	margin-bottom: 20px;
	text-align: right;
}


/* download
---------------------------------------------------------- */
div#download{
margin-top:20px;
/*width:500px;*/
font-size:11px;
font-weight: bold;
margin-bottom:10px;
}
 
div#download img{
float:left;
padding-right:10px;
}

